<div style="text-align:center">
  <h1>Cadastrar produto</h1>

  <form [formGroup]="productForm">
    <input type="text" name="description" formControlName="description" placeholder="Descrição">
    <input type="number" name="price" formControlName="price" placeholder="Preço">

    <button class="btn btn-primary" (click)="createProduct()">Salvar</button>
  </form>
</div>



